body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:35px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:104px; margin:0}
ul.menu ul li a {display:block; padding:10px; background-color:#4485b0;border-bottom:1px solid #6bb4e5;}
ul.menu ul li a:hover { background-color:#64a7d3;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .menulink { font-family:'Changa one',Arial,sans-serif;border-right:1px solid #5eceff; font-size:17px; padding:30px 0 30px;min-width:100px;text-align:center;}
ul.menu .menulink.social {min-width:0; padding-left:13px; padding-right:10px;}
ul.menu .menulink:first-child { border-left:1px solid #5eceff; }
ul.menu .menulink:hover, ul.menu .menuhover {padding-bottom:45px;background-image:url(../images/nav-hvr.png); background-position:bottom;border-right:none;border-left:none;}
ul.menu .menulink:hover a, ul.menu .menuhover a { color:#000; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}